Dir {
        ArchiveDir              ".";
        CacheDir                "cache";
};

Default {
        Contents::Compress      "gzip";
        Packages::Compress      ". gzip bzip2";
        Sources::Compress       ". gzip bzip2";
};

TreeDefault {
        Directory               "pool/$(DIST)/$(SECTION)";
        SrcDirectory            "pool/$(DIST)/$(SECTION)";
};

Tree "dists/precise" {
        Sections                "main testing experimental";
        Architectures           "all i386 amd64";
};

Tree "dists/raring" {
        Sections                "main testing experimental";
        Architectures           "all i386 amd64";
};
